altgraph==0.17.3
cffi==1.15.1
click==8.1.3
colorama==0.4.6
DateTime==5.0
Flask==2.2.3
Flask-HTTPAuth==4.7.0
gevent==22.10.2
greenlet==2.0.2
importlib-metadata==6.0.0
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.2
peewee==3.15.4
pefile==2023.2.7
pycparser==2.21
pyinstaller==5.8.0
pyinstaller-hooks-contrib==2023.0
pytz==2022.7.1
pywin32-ctypes==0.2.0
SQLAlchemy==2.0.4
typing_extensions==4.5.0
waitress==2.1.2
Werkzeug==2.2.3
zipp==3.13.0
zope.event==4.6
zope.interface==5.5.2
